@charset "UTF-8";
html {
  font-size: 10px;
}

body,
td,
th,
input,
textarea {
  color: #000000;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ W6", "Hiragino Kaku Gothic W6", "ヒラギノ角ゴ W3", "Hiragino Kaku Gothic W3", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5;
}

body {
  overflow-wrap: break-word;
}

a {
  color: #000000;
  text-decoration: none;
  /*
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: .80;
*/
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

.img_ck {
  font-size: 0.1rem;
  line-height: 0;
}

/* clearfix (micro) */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* For IE 6/7 only */
.clearfix {
  *zoom: 1;
}

* {
  margin: 0;
  padding: 0;
  word-break: break-word;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

*::before, *::after {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}

iframe {
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

ul,
ol,
li {
  list-style: none;
}

input,
select,
textarea,
button {
  outline: none;
}

picture {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
ul,
ol,
li,
dl,
dt,
dd,
figure,
img,
nav {
  margin: 0;
  padding: 0;
}

@-webkit-keyframes spin-in-tr {
  from {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
    opacity: 1;
  }
}

@-moz-keyframes spin-in-tr {
  from {
    -moz-transform: rotate(90deg);
         transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(180deg);
         transform: rotate(180deg);
    opacity: 1;
  }
}

@keyframes spin-in-tr {
  from {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(180deg);
       -moz-transform: rotate(180deg);
            transform: rotate(180deg);
    opacity: 1;
  }
}

@-webkit-keyframes spin-in-br {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 1;
  }
}

@-moz-keyframes spin-in-br {
  from {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(-90deg);
         transform: rotate(-90deg);
    opacity: 1;
  }
}

@keyframes spin-in-br {
  from {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 1;
  }
}

@-webkit-keyframes spin-in-tl {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 1;
  }
}

@-moz-keyframes spin-in-tl {
  from {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(90deg);
         transform: rotate(90deg);
    opacity: 1;
  }
}

@keyframes spin-in-tl {
  from {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 1;
  }
}

@-webkit-keyframes spin-in-bl {
  from {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@-moz-keyframes spin-in-bl {
  from {
    -moz-transform: rotate(-90deg);
         transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
    opacity: 1;
  }
}

@keyframes spin-in-bl {
  from {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@-webkit-keyframes focus-in-tr {
  from {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@-moz-keyframes focus-in-tr {
  from {
    -moz-transform: scale(1.2);
         transform: scale(1.2);
    opacity: 0;
  }
  to {
    -moz-transform: scale(1);
         transform: scale(1);
    opacity: 1;
  }
}

@keyframes focus-in-tr {
  from {
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
            transform: scale(1.2);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
            transform: scale(1);
    opacity: 1;
  }
}

@-webkit-keyframes focus-in-br {
  from {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 1;
  }
}

@-moz-keyframes focus-in-br {
  from {
    -moz-transform: rotate(-90deg);
         transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(-90deg);
         transform: rotate(-90deg);
    opacity: 1;
  }
}

@keyframes focus-in-br {
  from {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(-90deg);
       -moz-transform: rotate(-90deg);
            transform: rotate(-90deg);
    opacity: 1;
  }
}

@-webkit-keyframes focus-in-tl {
  from {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 1;
  }
}

@-moz-keyframes focus-in-tl {
  from {
    -moz-transform: rotate(90deg);
         transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(90deg);
         transform: rotate(90deg);
    opacity: 1;
  }
}

@keyframes focus-in-tl {
  from {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
            transform: rotate(90deg);
    opacity: 1;
  }
}

@-webkit-keyframes focus-in-bl {
  from {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@-moz-keyframes focus-in-bl {
  from {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -moz-transform: rotate(0deg);
         transform: rotate(0deg);
    opacity: 1;
  }
}

@keyframes focus-in-bl {
  from {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 0;
  }
  to {
    -webkit-transform: rotate(0deg);
       -moz-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@media screen and (min-width: 769px), print {
  .show_sp {
    display: none !important;
  }
  .container {
    min-width: 1200px;
    margin: 0 auto;
    overflow: hidden;
  }
  .row {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  a[href^="tel"] {
    pointer-events: none;
    text-decoration: none;
    opacity: 1 !important;
    cursor: default !important;
  }
  a {
    -webkit-transition: opacity 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out;
    transition: opacity 0.3s ease-out;
  }
  a:hover {
    opacity: 0.7;
  }
  /*======= COMMON =========*/
  .footer .row {
    position: relative;
  }
  .footer .row > img {
    width: 90px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 0;
  }
  .footer .logo {
    padding: 80px 0 60px;
    width: 550px;
    margin: 0 auto;
  }
  .footer .copyRight {
    font-size: 2rem;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    color: #1f3b9e;
    background-color: #f2f2f2;
    padding: 20px 0;
  }
}

@media screen and (max-width: 768px) {
  body {
    font-size: 2.73438vw;
  }
  .container {
    overflow: hidden;
    min-width: 320px;
  }
  .show_pc {
    display: none !important;
  }
  .row {
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  .row_inner {
    padding-left: 3.90625vw;
    padding-right: 3.90625vw;
  }
  a[href^="tel"] {
    text-decoration: none;
  }
  /*======= COMMON =========*/
  .footer .row {
    position: relative;
  }
  .footer .row > img {
    width: 11.71875vw;
    position: absolute;
    top: 3.90625vw;
    right: 3.90625vw;
  }
  .footer .logo {
    padding: 15.625vw 0 7.8125vw;
    width: 65.10417vw;
    margin: 0 auto;
  }
  .footer .copyRight {
    font-size: 3.38542vw;
    line-height: 1;
    font-weight: 500;
    text-align: center;
    color: #1f3b9e;
    background-color: #f2f2f2;
    padding: 3.90625vw 0;
  }
}
